/* common.css

Copyright 2009 Future Medium Pty Ltd

*/

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	background: #f4f4f4 url("../images/bg_body.gif") repeat-x 0 0;
	color: #333;
}

p {
	margin: 0 0 1em 0;
}

img {
	display: block;
}

a img {
	border: 0;
}

.wrapper {
	width: 970px;
	margin: 0 auto;
}

.btn {
	display: block;
	position: relative;
	overflow: hidden;
}

.btn img {
	position: absolute;
	top: 0;
	left: 0;
}

.btn:hover {
	background: transparent;
}

/* component styles */


.content {
	overflow: hidden;
	background: url("../images/faux_margin.gif") repeat-y 0 0;
	width: 566px;
	margin: 0 0 20px 168px;
}

	.detail-gai {
		float: left;
		width: 245px;
		margin-right: 35px;
	}
	
	.detail-tom {
		float: right;
		margin-left: 40px;
		width: 245px;
	}
	
		.content p {
			margin: 14px 0 1em 10px;
			width: 220px;
		}

		.content .btn {
			width: 233px;
			height: 48px;
			margin-left: 4px;
		}

		.content .btn:hover img {
			top: -48px;
		}

		.content dl {
			border-top: 1px solid #ccc;
			width: 221px;
			margin: 14px 0 0 10px;
			padding: 10px 0 0 0;
			font-size: 0.9em;
			color: #666;
		}

			.content dl dt {
				font-weight: bold;
				margin: 0.5em 0 0 0;
				padding: 0;
			}

			.content dl dd {
				margin: 0.2em 0 0 0;
				padding: 0;
			}
			
.footer {
	margin-left: 178px;
	width: 566px;
	border-top: 1px solid #ccc;
	font-size: 0.7em;
	padding-top: 4px;
	color: #999;
}